:host {
    position: absolute;
    top: 0;
    right: 0;
    align-items: center;
    color: #221D1F;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    background: {
        color: #FFFFFF;
        image: url("../../../../assets/images/screen_shared_bg_popup.png");
        size: cover;
        repeat: no-repeat;
    };

    .container-totrial {
        padding: 120px 35px 40px;
        background-color: #C2C9CE;
        position: relative;
        width: 542px;
        height: 100%;
        
        > span {
            display: block;
        }
    }

    ul {
        padding: 0;

        li {
            list-style: none;
            margin-bottom: 15px;
            width: 100%;
            display: flex;
            align-items: center;

            .text {
                margin: 0 15px 0 10px;
            }

            &:first-child {
                display: block;

                .text {
                    margin: 0;
                }
            }

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    .close {
        position: absolute;
        top: 75px;
        right: 35px;
        cursor: pointer;
    }
}
